<Open_Mod_Manager_Package>
	<install>Twitch2DCS_v1.1.2</install>
	<category>Feature</category>
	<description>https://forum.dcs.world/topic/150303-twitch2dcs-simple-twitch-chat-ui-inside-dcs/

Añade el chat de Twitch a la pantalla de DCS para poder verlo mientras juegas. 

Especialmente útil para VR o usuarios con un solo monitor.</description>
	<thumbnail>data:image/png;base64,[encoded data, 4436 characters]</thumbnail>
</Open_Mod_Manager_Package>
